/*
.home {
  overflow-x: hidden;
}
*/

.home .header {
  text-align: center;
  padding: 10px;
  padding-top: 30px;
}

.home .header h2,
.home .header h3 {
  font-weight: 600;
}

.home .header p {
  font-size: 22px;
  font-weight: 600;
}

.home h2 {
  font-size: 48px;
}

.home h3 {
  font-size: 38px;
  font-weight: regular;
}

.home p {
  font-size: 18px;
}

.home a {
  font-weight: 600;
}

.home .hero-bg1 {
  position: absolute;
  top: -5px;
  right: 0;
  z-index: -1;
  width: 85vw;
}

.home .hero-bg2 {
  position: absolute;
  left: -50px;
  top: 0px;
  z-index: -1;
}

.home .hero-bg3 {
  position: absolute;
  left: -17px;
  bottom: -177px;
  z-index: -1;
}

.home .hero-section .green-button {
  margin-left: 0px;
}

@media (max-width: 1400px) {
  .home .hero-bg1 {
    transform: scaleY(0.8) translateY(-20%);
  }
}

@media (max-width: 1200px) {
  .home .hero-bg1 {
    transform: scaleY(0.5) translateY(-50%);
  }
}

@media (max-width: 990px) {
  .home .hero-bg1 {
    top: -100px;
  }

  .home h3 {
    font-size: 28px;
    font-weight: regular;
  }

  .home h2 {
    font-size: 32px;
  }

  .home p {
    font-size: 16px;
  }

  .home .header p {
    font-size: 20px;
  }
}

@media (max-width: 820px) {
  .home .hero-bg1 {
    top: -100px;
  }

  .home .hero-bg2 {
    position: absolute;
    left: -150px;
    top: -50px;
    z-index: -1;
  }

  .home .hero-bg3 {
    position: absolute;
    left: -17px;
    bottom: -177px;
    z-index: -1;
  }
}

@media (max-width: 556px) {

  /* all the background image  */
  .hero-bg1,
  .hero-bg2,
  .hero-bg3,
  .hg-bg4,
  .hg-bg3,
  .hg-bg-left,
  .hg-bg-right,
  .bg-img-left,
  .bg-img-right1,
  .bg-img-right2 {
    display: none;
  }

  .home .hero-section {
    padding: 10px;
  }
}

/* hero section */

.home .hero-section {
  margin-top: 0px;
  margin: 0px auto;
  padding: 60px;
  padding-top: 180px;
  max-width: 1700px;
}

.home .hero-section::-webkit-scrollbar {
  width: 0;
  /* Remove scrollbar space */
  background: transparent;
  /* Optional: just make scrollbar invisible */
}

.home .hero-section .sub-title {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-size: 22px;
}

.home .hero-section .play-icon {
  margin-right: 10px;
  font-size: 25px;
}

.home .text-container {
  max-width: 750px;
  display: table;
  height: 100%;
}

.home .table-cell {
  display: table-cell;
  vertical-align: middle;
}

.home .hero-section .green-button {
  padding: 10px 40px;
}

.home .hero-section .green-button a {
  color: white;
}

.home .hero-section .accent-wrapper {
  margin-top: 10px;
}

.home .hero-section a.accent {
  color: #ff3300;
  padding: 7px;
  margin: 10px;
}

.home .hero-section .image-container img {
  height: 75vh;
  margin: 0 auto;
  width: 100%;
  object-fit: contain;
}

@media (max-width: 991px) {
  .home .hero-section {
    /*height: auto;*/
    margin-top: -80px;
  }

  .home .hero-section .image-container img {
    height: auto;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .home .text-container {
    padding-top: 0px;
    max-width: 750px;
  }
}

@media (max-width: 560px) {
  .home .hero-section {
    padding: 0;
    padding-bottom: 30px;
    /* margin-top: 50px; */

    /* modified code */
    margin-top: 100px;
  }
}

/* How Goopter works  */

.home .how-goopter .hg-bg3 {
  position: absolute;
  top: -150px;
  right: 0;
  height: 300px;
}

.home .how-goopter .hg-bg4 {
  position: absolute;
  bottom: -90px;
  left: 0;
  height: 300px;
}

.home .how-goopter {
  position: relative;
  background-color: #e7f8f8;
}

/* 
.home .how-goopter .carousel-control-prev {
    justify-content: flex-start;
    left: -40px;
}

.home .how-goopter .carousel-control-next {
    justify-content: flex-end;
    right: -40px;
}

.home .how-goopter .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='35' height='35' viewBox='0 0 35 35' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.71879 12.0938C8.28831 11.5243 9.21167 11.5243 9.78119 12.0938L17.5 19.8126L25.2188 12.0938C25.7883 11.5243 26.7117 11.5243 27.2812 12.0938C27.8507 12.6633 27.8507 13.5867 27.2812 14.1562L18.5312 22.9062C17.9617 23.4757 17.0383 23.4757 16.4688 22.9062L7.71879 14.1562C7.14928 13.5867 7.14928 12.6633 7.71879 12.0938Z' fill='%2311B7B5'/%3E%3C/svg%3E") !important;
    transform: rotate(90deg);
    width: 3rem;
    height: 3rem;
}

.home .how-goopter .carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='35' height='35' viewBox='0 0 35 35' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.71879 12.0938C8.28831 11.5243 9.21167 11.5243 9.78119 12.0938L17.5 19.8126L25.2188 12.0938C25.7883 11.5243 26.7117 11.5243 27.2812 12.0938C27.8507 12.6633 27.8507 13.5867 27.2812 14.1562L18.5312 22.9062C17.9617 23.4757 17.0383 23.4757 16.4688 22.9062L7.71879 14.1562C7.14928 13.5867 7.14928 12.6633 7.71879 12.0938Z' fill='%2311B7B5'/%3E%3C/svg%3E") !important;
    transform: rotate(-90deg);
    width: 3rem;
    height: 3rem;
} */

/* .carousel-indicators li {
    background-color: #a1a1a1;
    border-radius: 50%;
    height: 10px;
    width: 10px;
    margin-left: 10px;
}

.carousel-indicators li.active {
    background-color: #11B7B5;
    border-radius: 50%;
    height: 10px;
    width: 10px;
} */

/* .carousel-indicators {
    margin-bottom: -2.5rem;
} */

.home .how-goopter .carousel-inner {
  height: 670px;
}

.home .how-goopter .carousel-inner .header {
  margin-top: 30px;
}

.home .how-goopter .carousel-inner .image-wrapper,
.home .how-goopter .carousel-inner .video-wrapper {
  width: 100%;
}

.home .how-goopter .carousel-inner img.slide-image,
.home .how-goopter .carousel-inner iframe {
  height: 400px;
  width: 100% !important;
  margin: 0 auto;
  object-fit: contain;
}

.home .how-goopter .carousel-inner #video-wrapper {
  text-align: center;
}

.home .how-goopter .carousel-inner .button-wrapper {
  justify-content: center;
  margin: 20px auto 30px auto;
}

.home .how-goopter .carousel-inner .button-wrapper .button-img {
  width: 150px;
  margin: 0px 20px 30px 20px;
}

@media (max-width: 991px) {
  .home .how-goopter .container {
    max-width: 100% !important;
  }
}

@media (max-width: 890px) {

  .home .how-goopter .carousel-control-prev,
  .home .how-goopter .carousel-control-next {
    display: none;
  }
}

@media (max-width: 400px) {
  .home .how-goopter .carousel-inner .button-wrapper {
    margin: 10px auto 30px auto;
  }
}

@media (max-width: 660px) {
  .home .how-goopter .carousel-inner {
    height: 410px;
  }

  .home .how-goopter .carousel-inner .carousel-item .header {
    margin-top: 0;
  }

  .home .how-goopter .carousel-inner h2 {
    font-size: 26px;
  }

  .home .how-goopter .carousel-inner p {
    font-size: 12px;
  }

  .home .how-goopter .carousel-inner img.slide-image,
  .home .how-goopter .carousel-inner iframe {
    height: 200px;
  }

  .home .how-goopter .carousel-inner .button-wrapper .button-img {
    width: 120px;
    margin: 0 10px;
  }
}

.home .software-solution {
  padding-top: 70px;
}

.home .header div {
  /* width: 100vw; */
  /* max-width: 1110px; */
  padding: 8px;
  /* margin-left:-25px; */
}

.header div {
  width: 100%;
}

.header div a {
  text-align: center;
  vertical-align: middle;
  width: 80%;
  max-width: 300px;
  font-size: calc(10px + (100vw / 100));
  font-weight: 600;
  border: 2px solid;
  border-radius: 8px;
  padding: 10px 0;
}

.header a.red {
  transition: 0.3s all;
  border-color: var(--accent);
  background-color: #fff;
  color: var(--accent) !important;
}

/* .header a.red.active {
  transition: 0.3s all;
  background-color: var(--accent);
  color: #fff !important;
} */

.header a.red:hover {
  transition: 0.3s all;
  background-color: var(--accent);
  color: white !important;
}

.header a.blue {
  transition: 0.3s all;
  border-color: var(--primary);
  background-color: white;
  margin: 0 0 20px 0;
  color: var(--primary) !important;
}

.header a.red {
  margin: 0 0 20px 0;
}

.header a.blue:hover {
  transition: 0.3s all;
  background-color: var(--primary);
  color: white !important;
}

@media (max-width:1200px) {
  /* .home .header div {
    max-width: 960px;
  } */
}

@media (min-width:768px) {
  .header a {
    width: 40%;
    font-size: 18px !important;
  }

  .header a.blue {
    margin: 0 20px 0 0;
  }

  .header a.red {
    margin: 0 20px 0 0;
  }
}


/* hardware solution */

.home .hardware-solution h2 {
  font-family: "Roboto", sans-serif;
}

.home .hardware-solution h2 a {
  color: black;
}

.home .hardware-solution .header p {
  margin-bottom: 0.5rem !important;
}

.home .hardware-solution .contents {
  background-image: linear-gradient(to right, #e9f8f8, white);
  padding-top: 40px;
  padding-bottom: 50px;
}

.home .hardware-solution .contents .container {
  max-width: 1300px;
}

.home .hardware-solution .contents .card {
  padding: 20px;
}

.home .hardware-solution .contents .card:hover {
  box-shadow: 0px 4px 10px rgb(0 0 0 / 20%);
}

.home .hardware-solution .contents .card h5 {
  font-size: 25px;
  text-align: center;
}

.home .hardware-solution .contents .card .img-wrapper {
  text-align: center;
}

.home .hardware-solution .contents .card img {
  height: 300px;
  object-fit: contain;
}

.home .hardware-solution .contents .card .pwrapper {
  margin-top: 20px;
  height: 370px;
  overflow-y: auto;
}

.home .hardware-solution .contents .card .pwrapper::-webkit-scrollbar {
  width: 0;
  /* Remove scrollbar space */
  background: transparent;
  /* Optional: just make scrollbar invisible */
}

@media (max-width: 1160px) {
  .home .hardware-solution .contents .card .pwrapper {
    height: 440px;
  }
}

@media (max-width: 1050px) {
  .home .hardware-solution .contents .card .pwrapper {
    height: 480px;
  }
}

@media (max-width: 991px) {
  .home .hardware-solution .contents .card .pwrapper {
    height: auto;
  }
}

@media (max-width: 460px) {
  .home .hardware-solution .contents .card .img-wrapper img {
    height: auto;
    width: 100%;
  }
}

/* What sets us apart */

.what-sets {
  position: relative;
  padding: 40px 30px 80px 30px;
}

.what-sets .bg {
  display: flex;
  justify-content: space-between;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}

.what-sets .bg .bg-left {
  width: 300px;
  margin-left: -80px;
  margin-top: 20px;
  z-index: -1;
}

.what-sets .bg .bg-right .bg-img-right1 {
  width: 514px;
  position: absolute;
  top: 89px;
  right: -170px;
  z-index: -1;
}

.what-sets .bg .bg-right .bg-img-right2 {
  width: 369px;
  position: absolute;
  bottom: -400px;
  right: -100px;
}

.what-sets ul {
  list-style: disc;
}

.what-sets ul li {
  font-size: 22px;
  font-family: var(--lato);
  line-height: 2.5rem;
  font-weight: 400;
}

.what-sets .divider {
  width: 456px;
  transform: rotate(90deg);
  position: absolute;
  top: calc(50% + 60px);
  left: calc(50% - 209px);
}

.what-sets .header p {
  font-weight: 600;
  font-size: 18px;
}

.what-sets .right-box {
  padding-left: 100px;
}

.what-sets .right-box h3 {
  font-weight: 400;
}

.what-sets .btn {
  margin-right: 40px;
}

.what-sets p.weaker {
  font-size: 16px;
  opacity: 0.7;
}

.what-sets h3.weaker {
  font-weight: 300;
}

.what-sets ul.weaker {
  font-weight: 400;
}

.what-sets .green-button {
  padding: 5px 25px;
}

@media (max-width: 991px) {
  .what-sets .divider {
    display: none;
  }

  .what-sets .right-box {
    padding-left: 0px;
    margin-top: 50px;

    /* modified code */
    margin-left: 15px;
  }

  .what-sets .right-box h3 {
    padding-left: 15px;
  }

  .what-sets .contents,
  .what-sets .contents .container {
    padding: 0 !important;
  }
}

@media (max-width: 460px) {
  .what-sets {
    padding-left: 15px;
    padding-right: 15px;
  }

  .what-sets .header {
    padding-left: 20px;
    padding-right: 20px;
  }

  .what-sets .header p {
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: 0px;
    margin-bottom: 10px;
  }

  .what-sets .header p.accent {
    font-size: 16px;
  }

  .what-sets p {
    font-family: var(--lato);
    color: #505050;
  }

  .what-sets ul li {
    font-size: 16px;
    line-height: 1.8rem;
  }

  .what-sets li {
    font-family: var(--lato);
    font-weight: 400;
    line-height: 1.75;
  }

  .what-sets .contents .buttons a {
    font-size: 16px;
    font-weight: 400;
    font-family: var(--lato);
  }

  .what-sets .buttons .mobile-only {
    display: block;
  }

  .what-sets .contents .buttons a.primary {
    padding-left: 10px;
  }

  .what-sets .contents .buttons .green-button {
    margin: 0;
    margin-right: 0px;
    padding: 5px 14px;
  }
}